@charset "UTF-8";
/* CSS Document */

/*=========================================
 containerq
=========================================*/

h2{
	margin-bottom:10px;
	}

h3{
	height:30px;
	background:url(../../common_img/h3_bk.gif) left top no-repeat;
	margin-bottom:20px;
	padding-left:15px;
	padding-right:15px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	line-height:30px;
	}

h4{
	height:23px;
	background:url(../../common_img/h4_bk.gif) left top repeat-x;
	font-size:14px;
	font-weight:bold;
	color:#333;
	border-top:#666666 1px solid;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 3px solid;
	padding-left:5px;
	line-height:23px;	
	}

h5{
	height:20px;
	border-bottom:#666666 1px solid;
	border-left:#666666 3px solid;
	padding-left:10px;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	}

h6{
	font-size:14px;
	font-weight:bold;
	color:#666666;
	margin-top: 10px;
	margin-bottom: 10px;
	}

.contents_l{
	width:620px;
	margin-bottom:30px;
	margin-left:20px;
	}

.contents_l ul{
	margin:0 0 0 2em;
	padding:0;
	}

.contents_l li{
	margin-bottom:20px;
	}

.contents_l p{
	margin-bottom:20px;
	}

.contents_m{
	width:590px;
	margin-bottom:30px;
	margin-left:15px;
	margin-top:20px;
	}

.contents_m ul{
	margin:0 0 0 2em;
	padding:0;
	}

.contents_m li{
	margin-bottom:20px;
	}


.contents_m p{
	width:550px;
	margin-bottom:20px;
	margin-left:20px;
	}


.contents_s{
	width:560px;
	margin-left:15px;
	margin-bottom:20px;
	}

.support_contents{
	width:620px;
	margin-bottom:10px;
	margin-left:20px;
	margin-top:20px;
	}

.support_contents p{
	margin-bottom:20px;
	}

.support_contents_s{
	width:590px;
	margin-bottom:10px;
	margin-left:15px;
	margin-top:20px;
	}

.h5_contents{
	width:560px;
	margin-left:15px;
	margin-bottom:20px;
	}

.h5_contents img {
	margin-bottom: 15px;
	}

/*=========================================
 sub menu
=========================================*/

#sub_menu{
	width:640px;
	padding:0 10px 0 10px;
	margin-bottom:30px;
	}

#sub_menu ul{
	list-style:none;
	margin:0;
	padding:0;
	}

#sub_menu li{
	background:url(../../common_img/ico_b.svg) left center no-repeat;
	float:left;
	padding-left:13px;
	margin-right:20px;
	font-size:12px;
	}

#sub_menu a,#sub_menu a:link,#sub_menu a:visited,#sub_menu a:active{
	text-decoration:none;
	}

/*=========================================
 contents
=========================================*/
#charge_table{
	border-collapse:collapse;
	border:#666666 1px solid;
	margin-bottom:10px;
	}

#charge_table th{
	background-color:#ebebeb;
	border:#666666 1px solid;
	padding:10px;
	vertical-align:middle;
	}

#charge_table td{
	background-color:#fff;
	border:#666666 1px solid;
	padding:10px;
	vertical-align:middle;
	}

.td_center{
	text-align:center;
	}

.w_580{
	width:580px;
	margin-left:20px;
	margin-bottom:20px;
	}

/*=========================================
 Right_menu
=========================================*/

/**reserv_btn*******/
#reserv_btn{
	width:190px;
	height:45px;
	margin-bottom:15px;
	}

#reserv_btn ul{
	list-style:none;
	margin:0;
	padding:0;
	}

#reserv_btn  li{
	overflow:hidden;
	}
	
#reserv_btn li#reserv a,#reserv_btn li#reserv a:link,#reserv_btn li#reserv a:visited{
	width:190px;
	height:45px;
	display:block;
	text-indent:-9999px;
	background:url(../platinum/image/reserv_btn.gif) left top no-repeat;
	}

#reserv_btn li#reserv a:hover,#reserv_btn li#reserv a:active{
	width:190px;
	height:45px;
	display:block;
	text-indent:-9999px;
	background:url(../platinum/image/reserv_btn.gif) left bottom no-repeat;
	}


/**phone*******/
#new_ad{
	width:168px;
	padding:10px 10px 5px 10px;
	border:#666 1px solid;
	background:#FFF;
	margin-bottom:15px;
	text-align:center;
	}

#new_ad p{
	margin-bottom:5px;
	}

/**right_table*******/
#right_table{
	width:190px;
	border-collapse:collapse;
	border:#666666 1px solid;
	background-color:#FFF;
	margin-bottom:15px;
	}

#right_table th{
	background-color:#666666;
	color:#FFF;
	font-weight:normal;
	text-align:center;
	padding:5px;
	height:25px;
	line-height:25px;
	}

#right_table th a{
	color:#FFF;
	text-decoration:none;
	}

#right_table th a:hover{
	color:#FFF;
	text-decoration:underline;
	}

.right_table_th_2{
	line-height:110%;
	}

#right_table td{
	border-bottom:#666666 1px dotted;
	background:url(../../common_img/ico_b.svg) center no-repeat;
        background-position-x: 10px;
	padding-left:25px;
	padding-right:10px;
	height:40px;
	line-height:110%;
	}

#right_table a{
	text-decoration:none;
	}

/**document*******/
#document{
	width:190px;
	height:32px;
	margin-bottom:10px;
	}

#document ul{
 list-style:none;
	margin:0;
	padding:0;
	}

#document li{
	overflow:hidden;
	}

#document li#doc_btn a,#document li#doc_btn a:link,#document li#doc_btn a:visited{
	width:190px;
	height:32px;
	text-indent:-9999px;
	display:block;
	background-image: url(../../option/platinum/image/documnt_btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}

#document li#doc_btn a:hover,#document li#doc_btn a:link:active{
	width:190px;
	height:32px;
	text-indent:-9999px;
	display:block;
	background-image: url(../../option/platinum/image/documnt_btn.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}

/**document02*******/
#document02{
	width:190px;
	height:32px;
	margin-bottom:10px;
	}

#document02 ul{
 list-style:none;
	margin:0;
	padding:0;
	}

#document02 li{
	overflow:hidden;
	}

#document02 li#doc_btn02 a,#document li#doc_btn02 a:link,#document li#doc_btn02 a:visited{
	width:190px;
	height:32px;
	text-indent:-9999px;
	display:block;
	background-image: url(../cloudmail/image/btn_login02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}

#document02 li#doc_btn02 a:hover,#document li#doc_btn02 a:link:active{
	width:190px;
	height:32px;
	text-indent:-9999px;
	display:block;
	background-image: url(../cloudmail/image/btn_login02.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}

/**login*******/
#login{
	width:190px;
	height:45px;
	margin-bottom:10px;
	}

#login ul{
 list-style:none;
	margin:0;
	padding:0;
	}

#login li{
	overflow:hidden;
	}

#login li#login_btn a,#login li#login_btn a:link,#login li#login_btn a:visited{
	width:190px;
	height:45px;
	text-indent:-9999px;
	display:block;
	background-image: url(../cloudmail/image/btn_login01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}

#login li#login_btn a:hover,#login li#login_btn a:link:active{
	width:190px;
	height:45px;
	text-indent:-9999px;
	display:block;
	background-image: url(../cloudmail/image/btn_login01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}

/**change*******/
#change{
	width:250px;
	height:32px;
	margin-bottom:10px;
	}

#change ul{
 list-style:none;
	margin:0;
	padding:0;
	}

#change li{
	overflow:hidden;
	}

#change li#change_btn a,#change li#change_btn a:link,#change li#change_btn a:visited{
	width:250px;
	height:32px;
	text-indent:-9999px;
	display:block;
	background-image: url(../cloudmail/image/change_btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}

#change li#change_btn a:hover,#change li#change_btn a:link:active{
	width:250px;
	height:32px;
	text-indent:-9999px;
	display:block;
	background-image: url(../cloudmail/image/change_btn.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}

a{
	text-decoration:none;
	}

a:hover{
	color: #00A0E9;
	}
